package org.jboss.cache.pojo.test.propagation;

public interface PropagationRule
{
   public static final long STATE_CLEAR = 2000;

   public void changeState(Node node, long itemId, long state);

   public void summaryUpperPropagate(Node node);
}
